Bug 538278 (F14Target)

Summary: Fedora 14 Target Tracker
Product: [Fedora] Fedora Reporter: TK009 <john.brown009>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: caolanm, dcantrell, kdudka, matt_domsch, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-13 16:10:15 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 512000, 520515, 539471, 565323, 573796, 582455, 596849, 598579, 599281, 599527, 601827, 611014, 611015, 611453, 612620, 614373, 615577, 617287, 617959, 617983, 618171, 618350, 619276, 619538, 620143, 620146, 620213, 620735, 621062, 621842, 621893, 622149, 622167, 622221, 622222, 622223, 622226, 622227, 622281, 622292, 622294, 622302, 622366, 622368, 622662, 622666, 622667, 622670, 622674, 622885, 623062, 623221, 623430, 623431, 623434, 623438, 623457, 623550, 623908, 624119, 624125, 624191, 624194, 624201, 624202, 624208, 624261, 624263, 624286, 624354, 624356, 624585, 624762, 624773, 624825, 625505, 625507, 625512, 626664, 629740, 630285, 630373, 630377, 630823, 631015, 631160, 632459, 632841, 632844, 633297, 634814, 635066, 635081, 635083, 635094, 635780, 636572, 636749, 638244, 638469, 643186    
Bug Blocks:    

Description TK009 2009-11-17 23:46:37 EST
This is for issues that we would like fixed in Fedora 13. For more serious issues, please use F13Blocker.
Comment 1 TK009 2009-11-17 23:59:47 EST
changing to assigned
Comment 2 Kamil Dudka 2010-08-10 05:56:54 EDT
(In reply to comment #0)
> This is for issues that we would like fixed in Fedora 13. For more serious
> issues, please use F13Blocker.    

s/13/14/ (as long as the headline is correct)
Comment 3 Bill Nottingham 2011-12-13 16:10:15 EST
F-14 shipped, and is now EOL.